Subject: [Capwap] IPR Disclosures related to CAPWAP Protocols

From: "Darren Loher" <[email-masked]>
Date: Tue, 26 Jul 2005 16:57:48 -0700

Are there intellectual property rights disclosures for all the CAPWAP
protocols?   So far I have only found reference to Airespace's statement
regarding LWAPP at:  
http://www.ietf.org/ietf/IPR/airespace-ipr-draft-calhoun-seamoby-lwapp.txt

According to https://datatracker.ietf.org/public/ipr_search.cgi there are no
IPR disclosures if one searches by the working group name "CAPWAP".  (the
search functions are notoriously unreliable)

-Darren